.textcolorchange{
    color:red; 
    font-weight:bold;
    font-size: 1.1em;
}
.textcolorchangelight{
    color: #FA741B;
    font-size: 1em;
}

.user_available{
    color:green; 
    font-weight:bold;
    font-size: .9em;
}

.user_not_available{
    color:red; 
    font-weight:bold;
    font-size: .9em;
}

#calc-contain{
  position: relative;
  
}

.clear {
  background: lightGray;
  font-size: 1.3em;
  font-weight: 900;
  width:114px;
  margin-left: 8px;
  margin-top: 3px;
  color: black;
}

.simple_button {
  background: lightGray;
  font-size: 1.3em;
  font-weight: 900;
  width:52px;
  margin-left: 8px;
  margin-top: 3px;
  color: black;
}
/*input[type=button]:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
input[type=button]:hover {
  background-color: #003300;
  color: white;
}*/

.answer_texbox {
  position: relative;
  display: block;
  width: 100%;
  padding-bottom: 0px;
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 5px;
  color: black;
  
  
  
}




    .dataTables_filter input[type="search"]{
        width:650px;
        min-width: 200px;
        
    }

.checkbox label:after {
  content: '';
  display: table;
  clear: both;
}

.checkbox .cr {
  position: relative;
  display: inline-block;
  border: 1px solid #a9a9a9;
  border-radius: .25em;
  width: 1.3em;
  height: 1.3em;
  float: left;
  margin-right: .5em;
}

.checkbox .cr .cr-icon {
  position: absolute;
  font-size: .8em;
  line-height: 0;
  top: 50%;
  left: 15%;
}

.checkbox label input[type="checkbox"] {
  display: none;
}

.checkbox label input[type="checkbox"]+.cr>.cr-icon {
  opacity: 0;
}

.checkbox label input[type="checkbox"]:checked+.cr>.cr-icon {
  opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled+.cr {
  opacity: .5;
}



.checkbox label:after,
.radio label:after {
  content: '';
  display: table;
  clear: both;
}

.checkbox .cr,
.radio .cr {
  position: relative;
  display: inline-block;
  border: 1px solid #a9a9a9;
  border-radius: .25em;
  width: 1.3em;
  height: 1.3em;
  float: left;
  margin-right: .5em;
}

.radio .cr {
  border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
  position: absolute;
  font-size: .8em;
  line-height: 0;
  top: 50%;
  left: 13%;
}

.radio .cr .cr-icon {
  margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
  display: none;
}

.checkbox label input[type="checkbox"]+.cr>.cr-icon,
.radio label input[type="radio"]+.cr>.cr-icon {
  transform: scale(3);
  opacity: 0;
}

.checkbox label input[type="checkbox"]:checked+.cr>.cr-icon,
.radio label input[type="radio"]:checked+.cr>.cr-icon {
  transform: scale(1) rotateZ(0deg);
  opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled+.cr,
.radio label input[type="radio"]:disabled+.cr {
  opacity: .5;
}


/*Custom code by Sehrish*/
.time-line > .inner, .courses, .news, .tasks, .services, .instructions {
    padding: 0px !important;
}

.title-bar {
    padding: 0px !important;
}

    .title-bar-green p {
        font-size: 1.5em;
        /*background: #929292;*/
        padding: 7.5px;
        color: #fff;
        /*background:#273135db;*/
        background: #79b72e;
    }
    
    .title-bar-aqua p {
        font-size: 1.5em;
        /*background: #929292;*/
        padding: 7.5px;
        color: #fff;
        /*background:#273135db;*/
        background: #00c0ef;
    }
    
    .title-bar-black p {
        font-size: 1.5em;
        /*background: #929292;*/
        padding: 7.5px;
        color: #fff;
        /*background:#273135db;*/
        background: #404040;
    }

.bg-white {
    background: #fff;
}



.bg-courses {
    background: #f9f6f6;
    padding: 0;
}

    .bg-courses span {
        font-size: 1.1em;
        color: #428db7;
        font-weight: 600;
    }



.bg-courses .courses-heading {
    color: #0747a6;
}



.courses .box-body {
    padding: 10px 5px;
}


.bg-courses img {
    width: 40px;
    display: inline-block;
    padding: 0px;
    margin: 6px;
    border-radius: 100%;
}





.time-line-items > div, .courses-items > div, .courses-items > div, .news-items > div, .tasks-items > div, .services-items > div, .instructions-items > div {
        color: #544d4d;
        font-size: 15px;
    }
    
    
.courses-image-links {
    display: inline-block;
    padding-top: 0px;
    padding-left: 2px;
}





.outer_course_wrapp {
        display: inline-block;
        display: inline;
        float: right;
        margin-right: 5px;
    }
    
    
    
    
     .my_courses_icons.pull-right {
        display: inline-block;
        padding-left: 5px;
    }
    
    
    .my_courses_icons {
    display: inline-block;
    padding-top: 15px;
    margin-right: 10px;
}


.weekly-detail .my_courses_icons .fa.active {
    color: #ffffff !important;
    background: #ff7701;
    padding: 4px;
    border: solid 2px #aa540a;
    border-radius: 5px;
    font-size: 20px;
}

.weekly-detail .my_courses_icons {
    padding-top: 0;
}



.weekly-detail .my_courses_icons .fa.inactive {
    color: #ffffff !important;
    background: #aaa6a6 !important;
    padding: 4px;
    border: solid 2px #888383;
    border-radius: 5px;
    font-size: 20px;
}

.square .bg-primary {
    padding: 6px 10px;
}

.my_courses_icons {
    position: relative;
    height: 20px;
}



.badge.bg-black {
    width: 18px;
    height: 16px;
    font-size: 11px;
    top: 17%;
    right: -20%;
    position: absolute;
    z-index: 9999;
}

.badge.bg-black_side {
    width: 30px;
    height: 16px;
    font-size: 11px;
    top: -1px;
    right: -1px;
    position: absolute;
    z-index: 9999;
    border-radius: 0px;
    background: red;
    font-weight: bold;
}

.badge.bg-black_activities {
    width: 100%;
    height: 16px;
    font-size: 11px;
    top: -1px;
    right: 0px;
    position: absolute;
    z-index: 9999;
    border-radius: 0px;
    background: red;
    font-weight: bold;
}

.badge.bg-black_success{
    width: 100%;
    height: 16px;
    font-size: 11px;
    top: -1px;
    right: 0px;
    position: absolute;
    z-index: 9999;
    border-radius: 0px;
    background: #79b72e;
    font-weight: bold;
}

.inner_bg_courses >a {
        font-size: 1em;
    }

.btn-app {
    
    border-radius: 0px;
    position: relative;
    padding: 15px 0px;
    margin: 0 0 10px 10px;
    min-width: 125px;
    height: 60px;
    text-align: center;
    color: #666;
    font-size: 1.2em;
}





.centerAlignImage {
            border-width: 0px;
            display: block;
            margin-left: auto;
            margin-right: auto;
        }
        
        
        
.course_contentsa{
    word-break: break-word; display: inline-block; width: 100%;
}        
        
        
        
.my_courses_icons {
    position: relative;
    height: 60px;
}





.weekly-detail .topic_title {
    text-align: left;
    background: #dbdfe5;
    padding: 8px;
}

.topic_title .topics_url {
    width: auto;
    display: inline-table;
    float: left;
    vertical-align: middle !important;
}

.topic_title .topics {
    font-size: 20px;
    display: table-cell;
    vertical-align: middle !important;
}

.topic_title .topics {
    color: #00a65a;
    font-weight: 700;
}


@media (max-width:99999999px) and (min-width:790px) {
    .label_topics {
        font-size: 20px;
    }
}


.weekly-detail .topic_title {
    text-align: center !important;
}




.fa-angle-double-left:before, .fa.fa-angle-double-right, .fa-angle-double-right:before {
    color: #f99312;
    font-weight: 700;
    font-size: 40px;
}

.stats_widget_value{
    font-size: 1.1em;
}
.stats_widget_titles{
    font-size: 1.2em;
}





.preloader_img{
    
   
    
    display: none;
    border: solid 1px black;
    position: fixed;
    left: 50%;
    top: 30%;
    background-color: white;
    z-index: 100;

    height:89px;
    margin-top: -200px;

    width:69px;
    margin-left: -300px;
    padding:2px; 
    margin: auto;
  
}
